﻿* {
  font-family: "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif
}
input:focus, textarea:focus {
  background-color: #ffc
}
.nomargin {
  margin: 0 !important
}
.noborder {
  border: 0 !important
}
body.form-style {
  margin: 10px 0;
  background-color: #E4E2D6
}
body.form-style h1 {
  margin: 0;
  font-size: 1.6em;
  border-left: 7px solid #84B400;
  padding:3px 0 3px 10px;}
body.form-style p {margin:8px 0 0; font-size:13px;}
body.form-style sup {
  color: #c00;
  font-size: 14px;
  top: -0.1em;
  margin: 0 0.4em
}
body.form-style div.header img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8
}

/* 新デモ概要 */
.form_company_wrap {width:100%; margin:50px auto 0; padding:0 0 60px; background:#fff;}
.form_company_wrap h2{display: flex;align-items: center;font-size: 25px;margin: 50px 0 25px 0;}
.form_company_wrap h2:before, .form_company_wrap h2:after{content: "";height: 4px;flex-grow: 1;background-color: #d2e3de;}
.form_company_wrap h2:before{margin-right:1em;}
.form_company_wrap h2:after{margin-left:1em;}
.form_company_wrap .about p{margin-bottom:1.5em;line-height: 1.5em;;}
.form_company_wrap table.table tr:first-child td, .form_company_wrap table.table tr:first-child th {border-top:none;}
.form_company_wrap table.table td dl.officer {width:100%;}
.form_company_wrap table.table td dl.officer dt {width:125px; clear:left; float:left; font-weight:bold;}
.form_company_wrap table.table td dl.officer dd {width:auto; float:left;}
.form_company_wrap table.table td ul.list {list-style:inside disc;padding-left:0;}
.form_company_wrap table.table td ul.list li {margin:3px 0 0; font-size:13px;}
.form_company_wrap div.caption {text-align:center;margin-top:0.5em;margin-bottom:1em;}
.form_company_wrap div.service-result {text-align:center;}
.form_company_wrap div.service-result p {font-size: 1.1em;margin-bottom:0.7em;}

/* トップバナー */
div.demo-banner.alert {
  margin-bottom: -1px;
  border: #666666;
  background-color: #666666;
  color: #fff;
  text-align: center;
}
div.demo-banner.alert p {
  font-size: 16px;
}
div.demo-banner.alert h2 {
  font-size: 24px;
  font-weight: bold;
  margin-top: 4px;
}
div.demo-arrow {
  display: inline-block;
  width: 114.7px;
  height: 60px;
  background: #666666;
  clip-path: polygon(0 33.1%, 23.8% 33.1%, 23.8% 0, 76.2% 0, 76.2% 33.1%, 100% 33.1%, 50% 100%);
}

h1.demo-title {
  text-align: center;
  font-size: 1.65em!important;
  border-left: 0!important;
  padding: 3px 0!important;
  font-weight: bold;
}
p.demo-title-description {
  text-align: center;
  font-size: 0.9em;
}
.description-box{border:1px solid #e4e4e4;text-align: center;border-radius: 0.75rem;}
.description-box h3 {font-size: 1.75rem;font-weight: bold;}
.description-box .desc-txt{line-height: 2rem;font-size: 100%;}
.description-box .desc-txt2 {color: #b3b1b1;font-weight: bold;}
/* ===========================================
	pc
   =========================================== */
@media screen and (min-width: 767px) {

body.form-style div.header div:first-child {text-align: center}

.pc {display:none;}

.form_company_wrap .container{width:950px!important;}


/* 会社概要 */
.form_company_box {width:100%; margin:50px auto 0; padding:0 0 60px; background:#fff;}
.about_company_wrap {width:600px; margin:0 auto 0; padding:50px 0 0 0; display:table; background:url(https://devo.jp/images/line.gif) bottom repeat-x;}
.about_company_wrap h2 {font-size:22px; font-weight:bold;}
.about_company_wrap table.company_td {width:600px; margin:0 auto; display:table;}
.about_company_wrap table.company_td tr {background:url(https://devo.jp/images/line.gif) bottom repeat-x;}
.about_company_wrap table.company_td tr:last-child {background:none;}
.about_company_wrap table.company_td tr th {padding:15px; text-align:left; color:#333; vertical-align:middle; white-space:nowrap; background-color:initial;}
.about_company_wrap table.company_td td {padding:15px;}
.about_company_wrap table.company_td td #map_canvas {width:100%; height:300px; margin:8px 0 0;}
.about_company_wrap table.company_td td iframe {width:100%; height:300px; margin:8px 0 0;}
.about_company_wrap table.company_td td dl.officer {width:100%;}
.about_company_wrap table.company_td td dl.officer dt {width:125px; clear:left; float:left; font-weight:bold;}
.about_company_wrap table.company_td td dl.officer dd {width:auto; float:left;}
.about_company_wrap table.company_td td ul.list {list-style:inside disc;}
.about_company_wrap table.company_td td ul.list li {margin:3px 0 0; font-size:13px;}
.about_company_wrap table.company_td td ul.list li p.sub_comment {margin:2px 0 10px 0; font-size:12px;}
.about_company_wrap table.company_td td ul.list li:first-child {margin:0;}
.about_company_wrap table.company_td td ul.list li ul.details {padding:0 0 25px 25px;}
.about_company_wrap table.company_td td ul.list li ul.details li {list-style:circle;}
.about_company_wrap table.company_td td ul.list li .health_img {margin:5px 0 15px; display:table; table-layout:fixed;}
.about_company_wrap table.company_td td ul.list li .health_img img {margin: 0 15px 0 0; table-layout:inline-block; vertical-align: middle;}

.about_company_wrap .rep_profile_wrap {width:600px; margin:50px auto 0; padding:50px 0 0; display:table; background:url(https://devo.jp/images/line.gif) top repeat-x;}
.about_company_wrap .rep_profile_wrap h3 {width:600px; margin:0 auto; font-size:14px; display:table;}
.about_company_wrap .rep_profile_wrap .rep_profile {width:600px; margin:0 auto; display:table;}
.about_company_wrap .rep_profile_wrap .rep_profile .left_box {width:450px; float:left;}
.about_company_wrap .rep_profile_wrap .rep_profile .left_box p {margin:15px 0 0; font-size:13px; line-height:1.8;}
.about_company_wrap .rep_profile_wrap .rep_profile .left_box p:first-of-type {margin:5px 0 0;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box {width:120px; float:right;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list {margin:8px 0 0; font-size:11px; list-style:none;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li {margin:2px 0 0; text-align:center;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li:first-child {margin:0;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li:nth-child(2) {margin:10px 0 0;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li:nth-child(3) {font-size:14px;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li:last-child {margin:0; font-size:9px;}

.about_company_wrap .career_wrap {width:600px; margin:50px auto 0; padding:50px 0 0; display:table; background:url(https://devo.jp/images/line.gif) top repeat-x;}
.about_company_wrap .career_wrap h3 {width:600px; margin:0 auto; font-size:14px; display:table;}
.about_company_wrap .career_wrap ul.career_list:first-of-type {margin:0 auto;}
.about_company_wrap .career_wrap ul.career_list {width:600px; margin:40px auto 0; display:table;}
.about_company_wrap .career_wrap ul.career_list li {font-size:13px;}

.about_company_wrap .book_introduction_wrap {width:600px; margin:50px auto 0; padding:50px 0 0; display:table; background:url(https://devo.jp/images/line.gif) top repeat-x;}
.about_company_wrap .book_introduction_wrap h3 {width:600px; margin:0 auto; font-size:14px; display:table;}
.about_company_wrap .book_introduction_wrap .book_content {width:600px; margin:10px auto 0; display:table;}
.about_company_wrap .book_introduction_wrap .book_content:nth-of-type(2) {margin-top:50px;}
.about_company_wrap .book_introduction_wrap .book_content .left_box {width:140px; float:left;}
.about_company_wrap .book_introduction_wrap .book_content .right_box {width:430px; float:right;}
.about_company_wrap .book_introduction_wrap .book_content .right_box p {margin:15px 0 0; font-size:13px; line-height:1.8;}
.about_company_wrap .book_introduction_wrap .book_content .right_box p:first-of-type {margin:5px 0 0;}

.about_company_wrap .service_introduction_wrap {width:600px; margin:50px auto 0; padding:50px 0 0; display:table; background:url(https://devo.jp/images/line.gif) top repeat-x;}
.about_company_wrap .service_introduction_wrap h3 {width:600px; margin:0 auto; font-size:14px; display:table;}
.about_company_wrap .service_introduction_wrap .service_content {width:600px; margin:0 auto; display:table;}
.about_company_wrap .service_introduction_wrap .service_content p {margin:15px 0 0; font-size:13px; line-height:1.8;}
.about_company_wrap .service_introduction_wrap .service_content p:first-of-type {margin:5px 0 0;}
.about_company_wrap .service_introduction_wrap .service_wrap {width:600px; margin:20px auto 0; display:table;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap {margin:0 30px 0 0; float:left;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap:nth-child(3n) {margin:0;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap:nth-child(n + 4) {margin-top:20px;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap p.title {margin:8px auto 0; font-size:11px; display:table; text-align:center;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap p.title span {margin:5px auto 0; font-size:14px; font-weight:bold; display:table; line-height:1;}

/* 事例 */
.case-study-wrap {width:600px; margin:0 auto; display:table;}
.case-study-wrap h2 {font-size:22px; font-weight:bold;}
.case-study-wrap ul {margin:10px 0 0; padding:0; display:table;}
.case-study-wrap ul:first-of-type {margin:20px 0 0; padding:0; display:table;}
.case-study-wrap ul li {width:135px; margin:0 auto; float:left; list-style:none;}
.case-study-wrap ul li img {max-width:120px; margin:0 auto;}
}


body.form-style div.box-wrapper {
  margin-top: 0.5em;
  border: 1px solid #d0ccb7;
  background-color: #fff;
  padding: 20px
}
body.form-style div.form-copyright {
  padding: 20px 0;
  text-align: center
}
body.form-style table.confirm th {
  width: 25%;
  background-color: #f9f9f9
}
body.form-style form {
  margin-top: 1.0em
}
body.form-style form textarea {height:100px;}
body.form-style form small.notice {
  display: inline-block;
  margin-top: 2.0em;
  color: #999;
  margin-left: 1.5em;
  text-indent: -1.5em
}
body.form-style form small.notice:before {
  content: "※";
  margin-right: 0.5em
}
body.form-style form div.alert {
  margin-top: 0.2em
}
body.form-style p.gototop {
  margin-top: 2.0em
}
header div.logo-area {
  background-color: #fbf9ec;
  padding: 10px 0
}
header div.logo-area div.pull-left img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8
}
header div.logo-area div.pull-right ul a {
  color: #84B400;
  line-height: 41px
}
header div.logo-area div.pull-right ul a:hover {
  color: #FF9673
}
header div.logo-area div.pull-right ul a li {
  float: left;
  list-style-type: none;
  margin-left: 1.5em
}
header div.logo-area div.pull-right ul a li.login:before {
  font-family: 'FontAwesome';
  content: '\f007';
  padding-right: 0.5em
}
header div.logo-area div.pull-right ul a li.demo:before {
  font-family: 'FontAwesome';
  content: '\f040';
  padding-right: 0.5em
}
header div.global-navi div.navbar-header {
  background-color: #84B400
}
header div.global-navi div.navbar-header button {
  background-color: #fff
}
header div.global-navi div.navbar-header button span.icon-bar {
  background-color: #84B400
}
header div.global-navi nav {
  border: 0;
  background-color: #84B400;
  border-radius: 0;
  margin-bottom: 0
}
header div.global-navi nav.navbar {
  min-height: 0 !important
}
header div.global-navi nav div.navbar-collapse {
  padding: 10px 0
}
header div.global-navi nav ul.navbar-right {
  padding-right: 15px
}
header div.global-navi nav li {
  margin-left: 1.5em
}
header div.global-navi nav li:first-child {
  margin-left: 0
}
header div.global-navi nav li a {
  color: #fff !important;
  padding: 0;
  padding-top: 5px;
  padding-bottom: 1px
}
header div.global-navi nav li a:hover {
  color: #FFC000;
  border-bottom: 4px solid #ffc000
}
header div.global-navi nav li.active a {
  border-bottom: 4px solid #FFC000;
  background-color: transparent !important
}
header div.global-navi nav li.inquiry a {
  border-bottom: 4px solid #FF9673
}
header div.global-navi nav li.inquiry a:hover {
  border-bottom: 4px solid #FFC000
}
article p {
  font-size: 1.1em;
  line-height: 1.5em
}
article div.subpage-top-bnr {
  height: auto
}
article div.subpage-top-bnr div.top-bnr-copy {
  padding-top: 80px;
  padding-bottom: 50px;
  margin: 0 auto
}
article div.subpage-top-bnr div.top-bnr-copy h1 {
  text-align: center;
  margin: 0
}
article div.subpage-top-bnr div.top-bnr-copy h2 {
  text-align: center;
  font-size: 1.5em;
  line-height: 1.6em;
  margin: 0;
  margin-top: 1.0em
}
article div.area-white {
  padding: 60px 0
}
article div.area-white.arrow {
  position: relative
}
article div.area-white.arrow:after {
  content: "";
  position: absolute;
  z-index: 10;
  bottom: -39px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #fff transparent transparent transparent
}
article div.area-black-clear {
  background-color: rgba(51, 51, 51, 0.8)
}
article div.area-black-clear h3 {
  font-size: 1.8em;
  font-weight: bold;
  color: #fff
}
article div.area-black-clear.block-recommend {
  background: rgba(50, 50, 50, 0.8) none repeat scroll 0 0;
  padding: 10px 10px 10px 25px
}
article div.area-brown {
  background-color: #F0F0E0;
  padding: 60px 0
}
article div.area-brown.arrow {
  position: relative
}
article div.area-brown.arrow:after {
  content: "";
  position: absolute;
  bottom: -39px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #F0F0E0 transparent transparent transparent
}
article div.area-gray {
  background-color: #f3f3f3;
  padding: 60px 0
}
article div.area-gray.arrow {
  position: relative
}
article div.area-gray.arrow:after {
  content: "";
  position: absolute;
  bottom: -40px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #f3f3f3 transparent transparent transparent
}
article div.area-yellow {
  background-color: #fdf5c0;
  padding: 60px 0
}
article div.area-yellow.arrow {
  position: relative
}
article div.area-yellow.arrow:after {
  content: "";
  position: absolute;
  bottom: -40px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #fdf5c0 transparent transparent transparent
}
article div.area-syellow {
  background-color: #FCD80F;
  padding: 60px 0
}
article div.area-syellow.arrow {
  position: relative
}
article div.area-syellow.arrow:after {
  content: "";
  position: absolute;
  bottom: -39px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #FCD80F transparent transparent transparent
}
article div.area-sred {
  background-color: #EA7B79;
  padding: 60px 0
}
article div.area-sred.arrow {
  position: relative
}
article div.area-sred.arrow:after {
  content: "";
  position: absolute;
  bottom: -39px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #EA7B79 transparent transparent transparent
}
article div.area-spink {
  background-color: #fff0f2;
  padding: 60px 0
}
article div.area-spink.arrow {
  position: relative
}
article div.area-spink.arrow:after {
  content: "";
  position: absolute;
  bottom: -40px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #fff0f2 transparent transparent transparent
}
article div.area-lblue {
  background-color: #d0e7f4;
  padding: 60px 0
}
article div.area-lblue.arrow {
  position: relative
}
article div.area-lblue.arrow:after {
  content: "";
  position: absolute;
  bottom: -40px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #d0e7f4 transparent transparent transparent
}
article div.area-lgreen {
  background-color: #e2f2ee;
  padding: 60px 0
}
article div.area-lgreen.arrow {
  position: relative
}
article div.area-lgreen.arrow:after {
  content: "";
  position: absolute;
  bottom: -40px;
  left: 50%;
  margin-left: -40px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #e2f2ee transparent transparent transparent
}
footer {
  background-color: #2A2A18;
  color: #AAAAAA;
  padding-top: 30px;
  padding-bottom: 40px
}
footer h2 {
  margin: 0;
  margin-top: 1.0em;
  margin-bottom: 20px;
  font-size: 1.4em;
  font-weight: 200 !important;
  color: #fff
}
footer ul.sitelink li {
  margin-bottom: 0.8em
}
footer ul.sitelink li a {
  color: #AAAAAA
}
footer .fbanner_area {
  margin-top: 10px
}
footer .fbanner_area img {
  width: 60%;
  background-color: #fff
}
footer .fbanner_area:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8
}
footer small.copyright {
  display: block;
  margin-top: 30px;
  text-align: center
}
footer p {
  line-height: 1.0em
}
footer form.inquiry {
  margin-top: 1.5em
}
footer form.inquiry div.row:last-child {
  margin-top: 1.0em
}
footer form.inquiry label {
  font-size: 0.9em;
  font-weight: normal
}
footer form.inquiry input, footer form.inquiry textarea, footer form.inquiry button {
  border: 0
}
footer form.inquiry input, footer form.inquiry textarea {
  font-size: 0.9em
}
footer form.inquiry input:focus, footer form.inquiry textarea:focus {
  background-color: #ffc
}
footer form.inquiry textarea {
  height: 14.4em
}
footer form.inquiry button {
  color: #fff;
  background-color: #777
}
footer form.inquiry button[disabled] {
  color: #000
}
.modal_img {
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap
}
#demo {
  margin-top: 6.0em;
  margin-bottom: 4.0em
}
#demo p {
  font-size: 1.1em;
  line-height: 1.6em;
  margin-bottom: 1.2em
}
#demo h2 {
  margin: 0;
  text-align: center;
  line-height: 1.5em;
  font-weight: bold
}
#demo h3 {
  margin: 0;
  text-align: center;
  font-size: 1.4em;
  color: #FF7F00;
  margin-top: 0.7em;
  margin-bottom: 1.5em
}
#demo sup {
  color: #c00;
  font-size: 14px;
  top: -0.1em;
  margin: 0 0.4em
}
#demo .assist {
  margin-top: 4.0em
}
#demo form label {
  font-weight: normal
}
#demo form label span.label {
  margin: 0 1.0em
}
#demo form textarea {
  height: 8.0em
}
#demo form small.notice {
  display: inline-block;
  margin-top: 2.0em;
  color: #999;
  margin-left: 1.5em;
  text-indent: -1.5em
}
#demo form small.notice:before {
  content: "※";
  margin-right: 0.5em
}
#slide {
  position: fixed;
  width: 200px;
  height: 30px;
  bottom: 0;
  right: 0;
  color: #666;
  background: #fff;
  border-left: solid 1px #f0ad4e;
  border-top: solid 1px #f0ad4e;
  box-shadow: 0 0 2px 0 #ed9f30;
  z-index: 20
}
#slide img {
  vertical-align: top !important
}
#slide-in {
  padding: 0px 0px
}
#slide a {
  text-decoration: none;
  cursor: pointer
}
#slide h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 15px;
  background-color: #f0ad4e;
  border-color: #eea236;
  color: #fff;
  display: inline;
  font-size: 100%;
  font-weight: 700;
  line-height: 1;
  padding: 6px 55px 15px 20px;
  text-align: left;
  vertical-align: bottom;
  white-space: nowrap
}
#slide .left {
  float: left;
  width: 100px
}
#slide .right {
  float: left;
  width: 70%;
  padding-left: 5px;
  margin-right: 10px;
  margin-top: 10px
}
#slide .clear {
  clear: both;
  line-height: 1.2em
}
#slide-contents {
  margin-top: 20px;
  padding: 10px
}
#slide #open-btn {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/assets/img/close-btn.gif)
}
#pageTop {
  background: #333;
  color: #FFF;
  width: 60px;
  height: 60px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  opacity: .8
}
#pageTop span {
  display: block;
  background: #333;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 50px;
  font-size: 36px
}
#pageTop:hover {
  display: block;
  background: #333;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 50px;
  font-size: 36px
}
.assist img {
  border: 1px solid #84B400
}
.assist div.face {
  width: 150px
}
.assist div.balloon {
  background-color: #84B400;
  color: #fff;
  padding: 1.5em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px
}
.assist div.balloon p:last-child {
  margin-bottom: 0 !important
}
.assist div.balloon:after {
  content: "";
  position: absolute;
  top: 55px;
  left: -20px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 20px 20px 0;
  border-color: transparent #84B400 transparent transparent
}
iframe.agreement-iframe {
  width: 100%;
  border: 1px solid #E4E2D6;
  height: 250px;
  margin-top: 1.0em
}
div.agreement h4 {
  border-left: 5px solid #E4E2D6;
  padding: 10px 0;
  padding-left: 10px
}
div.agreement div.agreement-list {
  border: 1px solid #E4E2D6;
  padding: 1.0em;
  overflow-y: scroll;
  overflow-x: auto;
  height: 250px
}
div.agreement div.agreement-list ul {
  padding-left: 1.0em
}
div.agreement div.agreement-list ul li {
  font-size: 0.9em;
  margin-bottom: 0.5em
}
div.agreement div.agreement-list div.timestamp {
  text-align: right;
  font-size: 0.9em;
  font-weight: bold
}
div.hr {
  height: 55px;
  text-align: center
}
div.hr div {
  height: 1px;
  background-color: #DDDDDD
}
div.hr div span {
  position: relative;
  top: -2.0em
}
div.special-banner {
  background-color: #FFBF00;
  padding: 1.0em 0
}
div.special-banner h2 {
  font-weight: bold;
  margin-top: 0;
  text-align: center
}


/* ===========================================
	smartPhone
   =========================================== */
@media (max-width: 640px) {

#slide {
    display: none
  }
  nav li.active {
    background-color: #FFC000 !important
  }
  nav li.active a {
    border-bottom: 0 !important
  }
  #GlobalNaviList li {
    padding-left: 1.5em;
    padding-top: 0.2em;
    padding-bottom: 0.2em
  }
  #GlobalNaviList li a:hover {
    border-bottom: 0
  }
  #GlobalNaviList li:first-child {
    margin-left: 1.5em
  }
  #GlobalNaviList li.inquiry a {
    border-bottom: 0
  }

.mobile {display:none;}

/* 会社概要 */
.form_company_box {width:100%; margin:50px auto 0; padding:0 15px 60px; background:#fff;}
.about_company_wrap {width:auto; margin:15px auto 0; padding:0 0 15px; display:table; background:url(/images/line.gif) bottom repeat-x;}
.about_company_wrap h2 {font-size:20px; font-weight:bold;}
.about_company_wrap table.company_td {width:auto; margin:0 auto; display:table;}
.about_company_wrap table.company_td tr {background:url(/images/line.gif) bottom repeat-x;}
.about_company_wrap table.company_td tr:last-child {background:none;}
.about_company_wrap table.company_td tr th {padding:0 5px; text-align:left; vertical-align:middle;}
.about_company_wrap table.company_td td {padding:10px; vertical-align:middle;}
.about_company_wrap table.company_td td iframe {width:100%; height:200px; margin:6px 0 0;}
.about_company_wrap table.company_td td  #map_canvas {width:100%; height:200px; margin:6px 0 0;}
.about_company_wrap table.company_td td dl.officer {width:100%;}
.about_company_wrap table.company_td td dl.officer dt {width:95px; margin-top:1px; clear:left; float:left; font-size:11px;}
.about_company_wrap table.company_td td dl.officer dd {width:auto; float:left;}
.about_company_wrap table.company_td td ul.list {list-style:inside disc;}
.about_company_wrap table.company_td td ul.list li {margin:3px 0 0; font-size:13px;}
.about_company_wrap table.company_td td ul.list li p.sub_comment {margin:2px 0 10px 0; font-size:12px;}
.about_company_wrap table.company_td td ul.list li:first-child {margin:0;}
.about_company_wrap table.company_td td ul.list li ul.details {padding:0 0 25px 25px;}
.about_company_wrap table.company_td td ul.list li ul.details li {list-style:circle;}
.about_company_wrap table.company_td td ul.list li .health_img {margin:5px 0 15px; display:table; table-layout:fixed;}
.about_company_wrap table.company_td td ul.list li .health_img img {margin: 0 15px 0 0; table-layout:inline-block; vertical-align: middle;}

.about_company_wrap .rep_profile_wrap {width:auto; margin:30px auto 0; padding:20px 0 0; display:table; background:url(/images/line.gif) top repeat-x;}
.about_company_wrap .rep_profile_wrap .rep_profile {width:auto; margin:0 auto; display:table;}
.about_company_wrap .rep_profile_wrap .rep_profile h3 {font-size:14px;}
.about_company_wrap .rep_profile_wrap .rep_profile p {margin:10px 0 0; font-size:13px; line-height:1.8;}
.about_company_wrap .rep_profile_wrap .rep_profile p:first-of-type {margin:5px 0 0;}
.pattern_type {padding:0 15px;}

.about_company_wrap .rep_profile_wrap {width:auto; margin:20px auto 0; padding:20px 0 0; display:table; background:url(/images/line.gif) top repeat-x;}
.about_company_wrap .rep_profile_wrap h3 {width:auto; font-size:14px;}
.about_company_wrap .rep_profile_wrap .rep_profile {width:auto; margin:0 auto; display:table;}
.about_company_wrap .rep_profile_wrap .rep_profile .left_box {width:auto; margin:10px 0 0;}
.about_company_wrap .rep_profile_wrap .rep_profile .left_box p {margin:15px 0 0; font-size:13px; line-height:1.8;}
.about_company_wrap .rep_profile_wrap .rep_profile .left_box p:first-of-type {margin:5px 0 0;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box {width:auto; margin:10px auto 0; display:table;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list {margin:8px auto 0; padding:0; font-size:11px; display:table;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li {margin:2px 0 0; list-style:none; text-align:center;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li:first-child {margin:0;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li:nth-child(2) {margin:10px 0 0;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li:nth-child(3) {font-size:14px;}
.about_company_wrap .rep_profile_wrap .rep_profile .right_box ul.guide_list li:last-child {margin:0; font-size:9px;}

.about_company_wrap .book_introduction_wrap {width:auto; margin:20px auto 0; padding:20px 0 0; display:table; background:url(/images/line.gif) top repeat-x;}
.about_company_wrap .book_introduction_wrap h3 {width:auto; font-size:14px;}
.about_company_wrap .book_introduction_wrap .book_content {width:auto; margin:10px auto 0; display:table;}
.about_company_wrap .book_introduction_wrap .book_content:nth-of-type(2) {margin-top:50px;}
.about_company_wrap .book_introduction_wrap .book_content .left_box {width:auto; margin:0 auto; display:table;}
.about_company_wrap .book_introduction_wrap .book_content .right_box {width:auto; margin:10px 0 0;}
.about_company_wrap .book_introduction_wrap .book_content .right_box p {margin:15px 0 0; font-size:13px; line-height:1.8;}
.about_company_wrap .book_introduction_wrap .book_content .right_box p:first-of-type {margin:5px 0 0;}

.about_company_wrap .service_introduction_wrap {width:auto; margin:20px auto 0; padding:20px 0 0; display:table; background:url(/images/line.gif) top repeat-x;}
.about_company_wrap .service_introduction_wrap h3 {width:auto; font-size:14px;}
.about_company_wrap .service_introduction_wrap .service_content {width:auto; margin:0 auto; display:table;}
.about_company_wrap .service_introduction_wrap .service_content p {margin:15px 0 0; font-size:13px; line-height:1.8;}
.about_company_wrap .service_introduction_wrap .service_content p:first-of-type {margin:5px 0 0;}
.about_company_wrap .service_introduction_wrap .service_wrap {width:auto; margin:20px auto 0; display:table;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap {margin:20px auto 0; display:table;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap:first-child {margin-top:0;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap p.title {margin:8px auto 0; font-size:11px; display:table; text-align:center;}
.about_company_wrap .service_introduction_wrap .service_wrap .inwrap p.title span {margin:5px auto 0; font-size:14px; font-weight:bold; display:table; line-height:1;}

/* 事例 */
.case-study-wrap {width:auto; margin:40px auto 0; display:table;}
.case-study-wrap h2 {font-size:22px; font-weight:bold;}
.case-study-wrap ul {margin:10px 0 0; padding:0; display:table;}
.case-study-wrap ul:first-of-type {margin:20px 0 0; padding:0; display:table;}
.case-study-wrap ul li {width:auto; margin:0 auto; float:left; list-style:none;}
.case-study-wrap ul li img {max-width:140px; margin:0 auto;}

}




@media (max-width: 768px) {
  body.form-style table.confirm th {
    width: 40%
  }
  div.subpage-top-bnr {
    padding-top: 20px !important
  }
  div.subpage-top-bnr h1 {
    font-size: 2.0em
  }
  div.subpage-top-bnr h2 {
    font-size: 1.2em
  }
  .assist {
    margin: 0 15px
  }
  .assist div.face {
    width: 100%;
    text-align: center
  }
  .assist div.balloon {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 2.0em
  }
  .assist div.balloon:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 50%;
    margin-top: -20px;
    margin-left: -10px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #84B400 transparent
  }
}






.affix {
  top: 0;
  width: 100%;
  z-index: 100;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=92);
  opacity: 0.92
}
.affix-bottom {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=92);
  opacity: 0.92
}
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0
}
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0
}
span.label {margin:0 0 0 3px;}

div.submit {
  margin-top: 1.0em
}
div.submit button:first-child {
  margin-bottom: 0.5em
}






@media (min-width: 768px) {
  div.header div:first-child {
    text-align: center
  }
  .container {
    /*width: 600px*/
  }
}








/*div.demo-alert {
  padding: .5em
}
div.demo-alert ul {
  color: #999;
  padding: 0;
  margin-left: 2em;
  margin-bottom: 0;
  font-size: 0.8em
}*/

input.form-control, textarea.form-control {font-size:15px; height:2.5em}